For the complete documentation index, see llms.txt. This page is also available as Markdown.

Status

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

Returns a RevenueStatsCollectionDto

application/json
_totalnumberRequired
get/tenants/current/status/revenue
GET /apis/v2/tenants/current/status/revenue HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Returns a RevenueStatsCollectionDto

{
  "items": [
    {
      "date": "2026-01-01T00:00:00.000Z",
      "rangeType": "DAY",
      "expected": 1,
      "actual": 1,
      "delta": 1,
      "errorRate": 1,
      "pendingStatusCount": 1
    }
  ],
  "_total": 1,
  "_links": {
    "self": {
      "href": "text"
    }
  }
}
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

Returns a ReplaysStatsCollectionDto

No content

get/tenants/current/status/replays
GET /apis/v2/tenants/current/status/replays HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Returns a ReplaysStatsCollectionDto

No content

Last updated

Was this helpful?